@charset "utf-8";
/* CSS Document */
html, body {
	margin:0;
	padding:0;
}
#alter-main {
	position:absolute;
	width:340px;
	height:340px;
	overflow:hidden;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	/* border:3px solid #F00; */
	background:#000;
}
#alter-bg {
	position:absolute;
	height:800px;
	bottom:0;
	right:0;
	margin-right:-150px;
	margin-bottom:-150px;
}
#alter-logo {
	position:absolute;
	display:block;
	top:110px;
	left:70px;
	height:140px;
}
#alter-royal {
	position:absolute;
	bottom:20px;
	right:7px;
	height:30px;
}
#alter-legends {
	position:absolute;
	left:-40px;
	bottom:0;
	width:400px;
}
#alter-show {
	position:absolute;
	left: -250px;
	bottom: 60px;
	text-align:center;
	text-transform:uppercase;
	font-size:32px;
}
#alter-date {
	position:absolute;
	left: 350px;
	bottom: 140px;
	width:190px;
	text-align:center;
	font-size:15px;
	color:#F0F;
}
#alter-link {
	position:absolute;
	width:340px;
	height:340px;
	color:#F00;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	font-size:50px;
	font-weight:bold;
	padding:140px 0;
	background-image:url(nero-40.png);
	display:none;
	z-index:50;
}
#alter-main:hover #alter-link {
	display:block;
}